<ion-app>
  <ion-header translucent>
    <ion-toolbar>
      <div class="pl-3 pb-3" [routerLink]="['/home']">
        <i class="fas fa-home"></i> Home
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-content [fullscreen]="true">
    <div class="row p-4">
      <div class="col-sm-9">
        <div class="card" style="height: 19rem;">
          <div class="card-body">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" id="myTab" role="tablist">
              <li class="nav-item" role="presentation">
                <button class="nav-link active" id="data-home-tab" data-toggle="tab" data-target="#data-home" type="button" role="tab"
                  aria-controls="data-home" aria-selected="true">เนื้อหา</button>
              </li>
              <li class="nav-item" role="presentation">
                <button class="nav-link" id="data-profile-tab" data-toggle="tab" data-target="#data-profile" type="button" role="tab"
                  aria-controls="data-profile" aria-selected="false">แบบฝึกหัด</button>
              </li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content pt-3">
              <div class="tab-pane active" id="data-home" role="tabpanel" aria-labelledby="data-home-tab">
                <h5 class="card-title">ข้อมูล (Data)</h5>
                <p class="card-text">ข้อมูล คือ ข้อเท็จจริงที่ยังไม่ผ่านการประมวลผล เช่น รายการสั่งซื้อสินค้าจากลูกค้า รายการส่งสินค้า ชื่อที่อยู่ลูกค้า
                ยอดขายในแต่ละวัน เป็นต้น ข้อมูลที่ผ่านการประมวลผลแล้ว เรียกว่า สารสนเทศ โดยข้อมูลจะถูกจัดเก็บไว้ในรูปแบบของไฟล์ (File)
                ข้อมูลอาจเป็นได้หลายชนิด เช่น ตัวเลข ตัวอักษร รูปภาพ รูปถ่าย เป็นต้น</p>
              </div>
              <div class="tab-pane" id="data-profile" role="tabpanel" aria-labelledby="data-profile-tab">
                <h5 class="card-title">จงยกตัวอย่าง</h5>
                <p>ข้อมูลที่ไม่ผ่านการประมวลผล และข้อมูลที่ผ่านประมวลผล</p>
                <img src="assets/images/data.png" class="mx-auto d-block" width="120px">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <img src="assets/images/17.png" class="mx-auto d-block" width="135px">
      </div>
    </div>
  </ion-content>
</ion-app>
